Index: vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/ConsoleItem.java
===================================================================
--- vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/ConsoleItem.java	(revision 844)
+++ vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/ConsoleItem.java	(revision 858)
@@ -1,15 +1,48 @@
 package de.dass_it.vanhelsing.gui.items;
 public class ConsoleItem extends ItemType implements UserObjectItem{
+	/**
+	 * @uml.property  name="name"
+	 */
 	private String name;
+	/**
+	 * @uml.property  name="password"
+	 */
 	private String password;
-	private String jobACL;
-	private String clientACL;
-	private String storageACL;
-	private String scheduleACL;
-	private String poolACL;
-	private String fileSetACL;
-	private String catalogACL;
-	private String commandACL;
-	private String whereACL;
+	/**
+	 * @uml.property  name="jobacl"
+	 */
+	private String jobacl;
+	/**
+	 * @uml.property  name="clientacl"
+	 */
+	private String clientacl;
+	/**
+	 * @uml.property  name="storageacl"
+	 */
+	private String storageacl;
+	/**
+	 * @uml.property  name="scheduleacl"
+	 */
+	private String scheduleacl;
+	/**
+	 * @uml.property  name="poolacl"
+	 */
+	private String poolacl;
+	/**
+	 * @uml.property  name="fileSetacl"
+	 */
+	private String fileSetacl;
+	/**
+	 * @uml.property  name="catalogacl"
+	 */
+	private String catalogacl;
+	/**
+	 * @uml.property  name="commandacl"
+	 */
+	private String commandacl;
+	/**
+	 * @uml.property  name="whereacl"
+	 */
+	private String whereacl;
 
 	public ConsoleItem(){}
@@ -20,90 +53,179 @@
 	}
 
+	/**
+	 * @return
+	 * @uml.property  name="name"
+	 */
 	public String getName() {
 		return name;
 	}
 
+	/**
+	 * @param name
+	 * @uml.property  name="name"
+	 */
 	public void setName(String name) {
 		this.name = name;
 	}
 
+	/**
+	 * @return
+	 * @uml.property  name="password"
+	 */
 	public String getPassword() {
 		return password;
 	}
 
+	/**
+	 * @param password
+	 * @uml.property  name="password"
+	 */
 	public void setPassword(String password) {
 		this.password = password;
 	}
 
-	public String getJobACL() {
-		return jobACL;
-	}
-
-	public void setJobACL(String jobACL) {
-		this.jobACL = jobACL;
-	}
-
-	public String getClientACL() {
-		return clientACL;
-	}
-
-	public void setClientACL(String clientACL) {
-		this.clientACL = clientACL;
-	}
-
-	public String getStorageACL() {
-		return storageACL;
-	}
-
-	public void setStorageACL(String storageACL) {
-		this.storageACL = storageACL;
-	}
-
-	public String getScheduleACL() {
-		return scheduleACL;
-	}
-
-	public void setScheduleACL(String scheduleACL) {
-		this.scheduleACL = scheduleACL;
-	}
-
-	public String getPoolACL() {
-		return poolACL;
-	}
-
-	public void setPoolACL(String poolACL) {
-		this.poolACL = poolACL;
-	}
-
-	public String getFileSetACL() {
-		return fileSetACL;
-	}
-
-	public void setFileSetACL(String fileSetACL) {
-		this.fileSetACL = fileSetACL;
-	}
-
-	public String getCatalogACL() {
-		return catalogACL;
-	}
-
-	public void setCatalogACL(String catalogACL) {
-		this.catalogACL = catalogACL;
-	}
-
-	public String getCommandACL() {
-		return commandACL;
-	}
-
-	public void setCommandACL(String commandACL) {
-		this.commandACL = commandACL;
-	}
-
-	public String getWhereACL() {
-		return whereACL;
-	}
-
-	public void setWhereACL(String whereACL) {
-		this.whereACL = whereACL;
-	}
+	/**
+	 * @return
+	 * @uml.property  name="jobacl"
+	 */
+	public String getJobacl() {
+		return jobacl;
+	}
+
+	/**
+	 * @param jobacl
+	 * @uml.property  name="jobacl"
+	 */
+	public void setJobacl(String jobacl) {
+		this.jobacl = jobacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="clientacl"
+	 */
+	public String getClientacl() {
+		return clientacl;
+	}
+
+	/**
+	 * @param clientacl
+	 * @uml.property  name="clientacl"
+	 */
+	public void setClientacl(String clientacl) {
+		this.clientacl = clientacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="storageacl"
+	 */
+	public String getStorageacl() {
+		return storageacl;
+	}
+
+	/**
+	 * @param storageacl
+	 * @uml.property  name="storageacl"
+	 */
+	public void setStorageacl(String storageacl) {
+		this.storageacl = storageacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="scheduleacl"
+	 */
+	public String getScheduleacl() {
+		return scheduleacl;
+	}
+
+	/**
+	 * @param scheduleacl
+	 * @uml.property  name="scheduleacl"
+	 */
+	public void setScheduleacl(String scheduleacl) {
+		this.scheduleacl = scheduleacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="poolacl"
+	 */
+	public String getPoolacl() {
+		return poolacl;
+	}
+
+	/**
+	 * @param poolacl
+	 * @uml.property  name="poolacl"
+	 */
+	public void setPoolacl(String poolacl) {
+		this.poolacl = poolacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="fileSetacl"
+	 */
+	public String getFileSetacl() {
+		return fileSetacl;
+	}
+
+	/**
+	 * @param fileSetacl
+	 * @uml.property  name="fileSetacl"
+	 */
+	public void setFileSetacl(String fileSetacl) {
+		this.fileSetacl = fileSetacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="catalogacl"
+	 */
+	public String getCatalogacl() {
+		return catalogacl;
+	}
+
+	/**
+	 * @param catalogacl
+	 * @uml.property  name="catalogacl"
+	 */
+	public void setCatalogacl(String catalogacl) {
+		this.catalogacl = catalogacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="commandacl"
+	 */
+	public String getCommandacl() {
+		return commandacl;
+	}
+
+	/**
+	 * @param commandacl
+	 * @uml.property  name="commandacl"
+	 */
+	public void setCommandacl(String commandacl) {
+		this.commandacl = commandacl;
+	}
+
+	/**
+	 * @return
+	 * @uml.property  name="whereacl"
+	 */
+	public String getWhereacl() {
+		return whereacl;
+	}
+
+	/**
+	 * @param whereacl
+	 * @uml.property  name="whereacl"
+	 */
+	public void setWhereacl(String whereacl) {
+		this.whereacl = whereacl;
+	}
+
 }
